# translation of kwin_modernsys_config.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_modernsys_config\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2003-07-22 16:56+0100\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: config.cpp:40
msgid "&Show window resize handle"
msgstr "&Dangos dolen newid maint ffenestr"

#: config.cpp:42
msgid ""
"When selected, all windows are drawn with a resize handle at the lower right "
"corner. This makes window resizing easier, especially for trackballs and "
"other mouse replacements on laptops."
msgstr ""
"Pan yn ddewisiedig, darlunir pob ffenestr â dolen newid maint ar y gornel "
"isaf ar y dde. Fe wna hyn newid maint ffenestri'n haws, yn arbennig i beli "
"trac ac amnewidion llygoden eraill ar gliniaduron."

#: config.cpp:52
msgid "Here you can change the size of the resize handle."
msgstr "Yma gallwch newid maint y ddolen newid maint."

#: config.cpp:61
msgid "Small"
msgstr "Bach"

#: config.cpp:63
msgid "Medium"
msgstr "Canolig"

#: config.cpp:65
msgid "Large"
msgstr "Mawr"
